Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsMyDokumentDaten Members
See Also

The following tables list the members exposed by the clsMyDokumentDaten type.

# Public Constructors

| Name | Description
--- | --- | ---
| clsMyDokumentDaten Constructor | (inherited from clsVorlagenfeld).
Top

# Public Properties

| Name | Description
--- | --- | ---
| bAktiv | (inherited from clsVorlagenfeld).
| bAusstiegsmakro | (inherited from clsVorlagenfeld).
| bEinstiegsmakro | (inherited from clsVorlagenfeld).
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am | (inherited from clsVorlagenfeld).
| daMutiert_am | (inherited from clsVorlagenfeld).
| iDokumenttypnr | (inherited from clsVorlagenfeld).
| iDokumenttypnrOld | (inherited from clsVorlagenfeld).
| iErrorCode | (inherited from clsDBInteractionBase).
| iMandantnr | (inherited from clsVorlagenfeld).
| iMutierer | (inherited from clsVorlagenfeld).
| iVorlagenfeldnr | (inherited from clsVorlagenfeld).
| iVorlagenfeldregelnr | (inherited from clsVorlagenfeld).
| iVorlagenfeldregelnrOld | (inherited from clsVorlagenfeld).
| sBeginntextmarke | (inherited from clsVorlagenfeld).
| sConnectionString | (inherited from clsDBInteractionBase).
| sEndetextmarke | (inherited from clsVorlagenfeld).
| sFeldname | (inherited from clsVorlagenfeld).
| sTestdaten | (inherited from clsVorlagenfeld).
Top

# Public Methods

| Name | Description
--- | --- | ---
| Delete | (inherited from clsVorlagenfeld).
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert | (inherited from clsVorlagenfeld).
| ReferenceEquals | (inherited from Object).
| SelectAll | (inherited from clsVorlagenfeld).
| SelectAllWdokumenttypnrLogic | (inherited from clsVorlagenfeld).
| SelectAllWvorlagenfeldregelnrLogic | (inherited from clsVorlagenfeld).
| SelectOne | (inherited from clsVorlagenfeld).
| SelectTestdata |
| Select_IDVMakros |
| ToString | (inherited from Object).
| Update | (inherited from clsVorlagenfeld).
| UpdateAllWdokumenttypnrLogic | (inherited from clsVorlagenfeld).
| UpdateAllWvorlagenfeldregelnrLogic | (inherited from clsVorlagenfeld).
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# Fields

| Name | Description
--- | --- | ---
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_scoMainConnection | (inherited from clsDBInteractionBase).
Top

# See Also

## Reference clsMyDokumentDaten Class EDKB12WS.edokadb Namespace